Rehire Seller in Store POST
URL: https://api.painelalter.com/api/seller/rehireInStore
Reactivates a seller dismissed from a store, setting the new onboard date and time. If the seller is already active in the store, nothing is changed.
Once reactivated, the seller is added to the running and future goals of the store and, if the seller takes part in AlterVez and the store has the service, to the store queue.
Body Parameters
| Parameter | Type | Description |
|---|---|---|
store_alias_id | string | Store alias ID. |
seller_alias_id | string | Seller alias ID. |
onboardUtcDatetime | string | Onboard date and time, in UTC. Format YYYY-MM-DDTHH:mm:ss. |
Example Body
json
{
"store_alias_id": "STORE-10",
"seller_alias_id": "SELL-001",
"onboardUtcDatetime": "2026-10-01T12:00:00"
}
